<hr>
{{#if (eq item.type "Container")}}
<div class="section">
    <div class="sectionheader">
        <label>{{localize "local.item.container"}}</label>
    </div>
    <div class="content">
        <div class="nospan biography">
            <textarea rows="18" name="system.notes">{{{system.notes}}}</textarea>
        </div>
    </div>
</div>
{{else}}
<div class="section">
    <div class="sectionheader">
        <label>{{localize "local.item.notes"}}</label>
    </div>
    <div class="content">
        <div class="nospan biography">
            <textarea rows="18" name="system.notes">{{{system.notes}}}</textarea>
        </div>
    </div>
</div>
<!--div class="section">
    <div class="sectionheader">
        <label>{{localize "local.item.notes"}}</label>
    </div>
    <div class="content">
        <div class="nospan biography">
            {{editor enrichment.system.notes target="system.notes" engine="prosemirror" button=true owner=owner editable=editable}}
        </div>
    </div>
</div-->
{{/if}}
<script>
    $("input").focusin(function () {
        $(this).select();
    });
    $("textarea").focusin(function () {
        $(this).select();
    }); 
</script>
